          /*BASE LAYOUT*/

          body {
              color: #261c7d;
          }

          .navbar-nav>li>a {
              text-decoration: none;
          }

          .main-header>.navbar {
              height: 64px;
              margin-left: 190px;
          }

          .main-header .logo {
              height: 64px;
              line-height: 64px;
              text-align: left;
              padding: 0 25px;
              width: 190px;
          }

          .navbar-nav>.user-menu .user-image {
              margin-right: 0;
          }

          .content-header>h1 {
              font-size: 30px;
              color: #271C7C;
          }

          .content-header {
              padding: 30px 10px 0 10px;
          }

          .content {
              padding-left: 10px;
              padding-right: 10px;
          }

          .content-header>.breadcrumb {
              top: 30px;
              right: 50px;
          }

          .breadcrumb>.active {
              color: #939598;
          }

          .content-header>.breadcrumb>li>a {
              color: #271C7C;
              text-decoration: none;
          }

          .box {
              border-radius: 3px;
              background: #ffffff;
              border-top: none;
              border-bottom: 3px solid #d2d6de;
              box-shadow: none;
          }

          .nav-tabs-custom {
              box-shadow: none;
              border-bottom: 3px solid #d2d6de;
          }

          .box-header {
              color: #271C7C;
              padding: 25px;
          }

          .box-footer {
              padding: 25px;
          }

          .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
              font-weight: 600;
          }

          .table>thead>tr>th {
              color: #271C7C;
              text-transform: uppercase;
              font-size: 14px;
              font-weight: 600;
          }

          .box-body {
              padding: 25px;
          }

          .nav-tabs-custom>.nav-tabs>li.header {
              line-height: 69px;
              padding: 0 25px;
              font-size: 18px;
              font-weight: 600;
              color: #271C7C;
          }

          .main-footer {
              background: #040947;
              padding: 20px 50px;
              color: #67688d;
              border-top: none;
          }

          a {
              color: #271C7C;
              text-decoration: none;
          }

          a:hover, a:active, a:focus {
              text-decoration: none;
              color: #271C7C;
          }

          .label-default {
              background-color: transparent;
              color: #271C7C;
              padding: 0;
          }

          /*MODAL WINDOWS*/

          .modal-body .box {
              border-bottom: none;
          }

          .modal-body .box-body {
              padding: 0;
          }

          .bootstrap-dialog.type-primary .modal-header {
              background-color: #FFF;
          }

          .bootstrap-dialog .bootstrap-dialog-title {
              color: #271C7C;
              font-size: 30px;
              font-weight: 600;
          }



          /*SIDEBAR*/

          /* AC hashed below - height issue on RHS */

          .main-header .sidebar-toggle {
              padding: 22px 22px;
          }

          .skin-blue .main-header .navbar .sidebar-toggle {
              color: #fff;
          }

          .skin-blue .main-header .navbar .sidebar-toggle:hover {
              background: rgba(0,0,0,0.2);
          }

          .sidebar-collapse .main-header .navbar .sidebar-toggle {
              background: rgba(0,0,0,0.2);
          }

          .main-sidebar, .left-side {
              width: 245px;
              padding-top: 87px;
          }

          .skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
              background-color: #FFF;
          }

          .skin-blue .sidebar-menu>li.header {
              display: none;
          }

          .skin-blue .sidebar a {
              color: #271C7C;
              text-decoration: none;
          }

          .skin-blue .sidebar a svg {
              height: 14px;
              display: block;
              max-width: 16px;
              margin: 0 auto;
          }

          .sidebar-menu>li>a {
              padding: 12px 5px 12px 6px;
          }

          .sidebar-menu>li>a>.fa, .sidebar-menu>li>a>.glyphicon, .sidebar-menu>li>a>.ion {
              width: 30px;
          }

          .skin-blue .sidebar a:hover .home-1, .skin-blue .sidebar a:hover .home-2, .skin-blue .sidebar a:hover .profile-1, .skin-blue .sidebar a:hover .profile-2, .skin-blue .sidebar a:hover .apply-1, .skin-blue .sidebar a:hover .apply-2, .skin-blue .sidebar a:hover .apply-3, .skin-blue .sidebar a:hover .docs-1, .skin-blue .sidebar a:hover .docs-2, .skin-blue .sidebar a:hover .lenders-1, .skin-blue .sidebar a:hover .lenders-2, .skin-blue .sidebar a:hover .available-1, .skin-blue .sidebar a:hover .available-2, .skin-blue .sidebar a:hover .identity-1, .skin-blue .sidebar a:hover .identity-2, .skin-blue .sidebar a:hover .friends-1, .skin-blue .sidebar a:hover .friends-2, .skin-blue .sidebar a:hover .glossary-1, .skin-blue .sidebar a:hover .glossary-2, .skin-blue .sidebar a:hover .calculator-1, .skin-blue .sidebar a:hover .calculator-2, .skin-blue .sidebar a:hover .love-1, .skin-blue .sidebar a:hover .love-2, .skin-blue .sidebar a:hover .faq-1, .skin-blue .sidebar a:hover .faq-3, .skin-blue .sidebar a:hover .faq-2, .skin-blue .sidebar a:hover .holo-1, .skin-blue .sidebar a:hover .holo-2 {
              stroke: #FFF;
          }


          .skin-blue .sidebar a:hover .lenders-2 {
              fill: #FFF;
          }

          .content-wrapper, .right-side, .main-footer {
              margin-left: 245px;
          }

          .content-wrapper, .right-side {
              background-color: #E6ECED;
          }

          .skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a {
              color: #fff;
              background: #271C7C;
              text-decoration: none;
          }

          .sidebar-collapse .main-header .logo {
              width: 100px;
          }

          .sidebar-collapse .main-header>.navbar {
              height: 64px ;
              margin-left: 100px ;
          }

          /*BUTTONS*/

          .btn {
              padding: 15px 40px;
              border: 2px solid transparent;
              border-radius: 50px;
              font-weight: 600;
              text-decoration: none;
          }

          .btn-default, .btn-primary {
              background-color: transparent;
              color: #261c7d;
              border-color: #261c7d;
              text-transform: uppercase;
          }

          .btn-default:hover, .btn-default:active, .btn-default.hover, .btn.focus, .btn:focus, .btn-primary:hover, .btn-primary:active, .btn-primary.hover {
              background-color: #261c7d;
              color: #FFF;
              border-color: #261c7d;
          }

          .navbar-nav>.user-menu>.dropdown-menu>.user-footer .btn-default {
              color: #261c7d;
          }

          .navbar-nav>.user-menu>.dropdown-menu>.user-footer .btn-default:hover, .navbar-nav>.user-menu>.dropdown-menu>.user-footer .btn-default:active, .navbar-nav>.user-menu>.dropdown-menu>.user-footer .btn-default:focus {
              color: #FFFFFF;
          }

          .btn-sm {
              padding: 8px 25px;
              border-radius: 25px;
              font-size: 14px;
              line-height: 1;
          }

          .btn-outline {
              border: 2px solid #53ff69;
          }

          .btn-outline:hover, .btn-outline:focus {
              border: 2px solid #FFF;
              color: #FFF;
          }

          .dataTables_wrapper .dataTables_paginate .paginate_button {
              color: #261c7d;
              border: 2px solid #261c7d;
              background: transparent;
              border-radius: 50%;
              width: 40px;
              height: 40px;
              padding: 9px 10px;
              box-shadow: none;
          }

          .dataTables_wrapper .dataTables_paginate .paginate_button .pagination>li>a,
          .dataTables_wrapper .dataTables_paginate .paginate_button .pagination>li>a {
              position: relative;
              float: left;
              padding: 0 5px;
              margin-left: -1px;
              line-height: 1.42857143;
              color: #000847;
              text-decoration: none;
              background-color: #fff;
              border: 1px solid rgba(255, 255, 255, 0);
          }

          .dataTables_wrapper .dataTables_paginate .pagination>li>a:focus,
          .dataTables_wrapper .dataTables_paginate .pagination>li>a:hover,
          .dataTables_wrapper .dataTables_paginate .pagination>li>span:focus,
          .dataTables_wrapper .dataTables_paginate .pagination>li>span:hover {
              background-color: transparent;
              border-color: transparent;
          }

          .dataTables_wrapper .dataTables_paginate .pagination>li>a:hover {
              color: white !important;
          }

          .dataTables_wrapper .dataTables_paginate .paginate_button.previous .disabled>a,
          .dataTables_wrapper .dataTables_paginate .paginate_button.next {
              color: #261c7d;
              border: 2px solid transparent;
              background: transparent;
              border-radius: 0;
              width: inherit;
              height: inherit;
          }

          .dataTables_wrapper .dataTables_paginate .paginate_button.previous,
          .dataTables_wrapper .dataTables_paginate .paginate_button.next

          .pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover

          .dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover,
          .dataTables_wrapper .dataTables_paginate .paginate_button.next:hover {
              color: #261c7d;
              border: 2px solid transparent;
              background: transparent;
              border-radius: 0;
              width: inherit;
              height: inherit;
              text-decoration: underline;
          }

          .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
              text-decoration: none;
              cursor: default;
          }

          .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
              color: white;
              border: 2px solid #261c7d;
              background: #261c7d;
          }

          .dataTables_wrapper .dataTables_paginate .paginate_button:hover,
          .dataTables_wrapper .dataTables_paginate .paginate_button.current,
          .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
              color: white;
              border: 2px solid #261c7d;
              background: #261c7d;
          }

          /*FORMS*/

          .form-control {
              height: 48px;
              padding: 10px 14px;
              color: #271C7C;
              border-color: #E6ECED;
              font-weight: 400;
          }

          .form-control:focus {
              border-color: #271C7C;
          }

          label {
              text-transform: uppercase;
              font-weight: 600;
          }

          .form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline {
              padding-top: 15px;
          }

          .dropzone {
              border: 2px solid #E6ECED;
          }

          .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
              background-color: #E6ECED;
          }

          .input-group .input-group-addon {
              border-color: #E6ECED;
          }

          table.dataTable.no-footer {
              border-bottom: 1px solid #E6ECED!important;
          }



          /*HOPSCOTCH*/

          div.hopscotch-bubble {
              border-left: 5px solid #00f777;
              border-top: none;
              border-right: none;
              border-bottom: none;
              color: #271C7C;
              font-size: 16px;
              -webkit-box-shadow: 0px 4px 21px 4px rgba(0, 0, 0, 0.2);
              -moz-box-shadow: 0px 4px 21px 4px rgba(0, 0, 0, 0.2);
              box-shadow: 0px 4px 21px 4px rgba(0, 0, 0, 0.2);
              font-family: 'Poppins','Source Sans Pro',sans-serif;
              border-radius: 3px;
          }

          div.hopscotch-bubble .hopscotch-bubble-arrow-container.up .hopscotch-bubble-arrow-border {
              border-left: none;
              border-right: none;
          }

          div.hopscotch-bubble .hopscotch-bubble-container {
              padding: 30px;
          }

          div.hopscotch-bubble h3 {
              color: #271C7C;
              font-family: 'Poppins','Source Sans Pro',sans-serif;
              font-weight: 600;
              font-size: 18px;
              line-height: 1.3;
          }

          div.hopscotch-bubble .hopscotch-content {
              line-height: 18px;
              font-family: 'Poppins','Source Sans Pro',sans-serif;
          }

          div.hopscotch-bubble .hopscotch-bubble-close {
              top: 8px;
              right: 6px;
          }

          /*DATATABLE*/

          table.dataTable tbody th, table.dataTable tbody td, table.dataTable thead th, table.dataTable thead td {
              padding: 20px;
              color: #271C7C;
          }

          table.dataTable thead th, table.dataTable tfoot th {
              font-weight: 600;
              color: #271C7C;
              text-transform: uppercase;
              font-size: 14px;
          }

          .dataTables_length, .dataTables_filter {
              margin-bottom: 20px;
              color: #939598;
          }

          .dataTables_wrapper .dataTables_info {
              padding-top: 2.755em;
              color: #939598;
          }

          .dataTables_wrapper .dataTables_paginate {
              padding-top: 2.25em;
          }

          .dataTables_length .form-control {
              height: 35px;
              padding: 5px 9px;
              width: 65px;
              display: inline-block;
          }

          .dataTables_wrapper .dataTables_filter input.form-control {
              height: 35px;
              padding: 5px 9px;
              display: inline-block;
              width: 220px;
          }

          table.dataTable tbody tr:hover {
              background-color: #e6eced;
          }

          /*Colors*/

          .bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
              background-color: #00e778 !important;
          }

          .alert-warning {
              border-color: #00e778 !important;
          }

          .bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
              background-color: #00e778 !important;
          }

          /*RESPONSIVE*/

          @media  (max-width: 767px) {
            .main-header .logo, .main-header .navbar {
              width: 100%;
            }
            .main-header .navbar {
              margin: 0;
            }
            .content-wrapper, .right-side, .main-footer {
              margin-left: 0;
            }
            .main-sidebar, .left-side {
              -webkit-transform: translate(-245px, 0);
              -ms-transform: translate(-245px, 0);
              -o-transform: translate(-245px, 0);
              transform: translate(-245px, 0);
            }
            .main-header {
              max-height: 128px;
            }
            .sidebar-open .content-wrapper, .sidebar-open .right-side, .sidebar-open .main-footer {
              -webkit-transform: translate(245px, 0);
              -ms-transform: translate(245px, 0);
              -o-transform: translate(245px, 0);
              transform: translate(245px, 0);
            }
          }

          @media  (min-width: 768px) {
            .navbar-nav>li>a {
              padding-top: 20px;
              padding-bottom: 24px;
            }
          }

          @media  (max-width: 991px) {
            .content-header>.breadcrumb {
              top: 0;
              right: 0;
            }
            .navbar-custom-menu .navbar-nav>li>a {
              padding-top: 24px;
              padding-bottom: 20px;
            }
          }

          @media  (min-width: 768px) {
            .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>a>span:not(.pull-right), .sidebar-mini.sidebar-collapse .sidebar-menu>li:hover>.treeview-menu {
              width: 225px;
            }
          }

          @media  (min-width: 768px) {
            .form-horizontal .control-label {
              padding-top: 15px;
            }
          }
